h2,
.text_side,
.text_side>div {
    margin: 0px;
}

/* General layout */
.course {
    overflow: hidden;
}

.text_side {
    width: 35%;
    height: 70%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-direction: column;
}

.image_side {
    width: 50%;
    height: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

#page1>.image_side {
    justify-content: flex-end;
}

.irow {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    width: 90%;
    height: 100%;
    margin: 0px;
}

.irow>.image {
    padding: 1%;
}

/* Pages */
.cpage {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-direction: row;
    padding: 1%;

    background: url("../../common/img/course/bg3.png") right center no-repeat;
    background-size: cover;
}

#page1 {
    background: url("../../common/img/course/bg1.png") right center no-repeat;
    background-size: contain;
}

#page2,
#page10 {
    background: url("../../common/img/course/bg5.png") right center no-repeat;
    background-size: cover;
}

#page6 {
    background: url("../../common/img/course/bg2.png") right center no-repeat;
    background-size: cover;
}

#page12 {
    flex-direction: column;
    justify-content: space-around;
    position: relative;
    text-align: center;
}

/* Page images */
.image {
    width: 100%;
    height: 50%;

    background-position: center;
    background-repeat: no-repeat;
    background-origin: content-box;
}

.linear {
    height: 80%;
    background-image: url(../../common/img/course/linear.png);
    background-size: contain;
}

.circular {
    height: 80%;
    background-image: url(../../common/img/course/circular.png);
    background-size: contain;
}

.four_by_four {
    height: 70%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.four_by_four>.image {
    width: 50%;
    height: auto;
    padding: 0 1%;
}

.processing {
    background-image: url(../../common/img/processing.png);
    background-size: contain;
}

.design {
    background-image: url(../../common/img/photos/design.jpg);
    background-size: contain;
}

.repair {
    background-image: url(../../common/img/photos/repair.jpg);
    background-size: contain;
}

.noplastic {
    background-image: url(../../common/img/photos/noplastic.jpg);
    background-size: contain;
}

.beach {
    background-image: url(../../common/img/photos/beach.jpg);
    background-size: contain;
}

.reuse {
    background-image: url(../../common/img/photos/reuse.jpg);
    background-size: contain;
}

.upcycle {
    background-image: url(../../common/img/photos/upcycle.jpg);
    background-size: contain;
}

.medals {
    background-image: url(../../common/img/photos/medals.jpg);
    background-size: contain;
}

.thrift {
    background-image: url(../../common/img/photos/thrift.jpg);
    background-size: contain;
}

.logo {
    width: 50%;
    height: 30%;
    position: relative;
    padding: 6%;
    padding-bottom: 3.5em !important;
    background-repeat: no-repeat;
    background-origin: content-box;
    background-position: center;
}

.logo>p {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%);
}

#hosz {
    background-image: url(../../common/img/company_logos/hosz.png);
    background-size: contain;
}

#ep {
    background-image: url(../../common/img/company_logos/ep.png);
    background-size: contain;
}

/* Responsive */
@media screen and (max-width:1400px) {
    .text_side {
        width: 40%;
    }
}

@media screen and (max-width:1200px) {
    .logo {
        padding: 4%;
    }
}

@media screen and (max-width:1000px) {
    .logo {
        padding: 2%;
    }
}